<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-in"/>
	<Patch 					value="Update"/>
	<CriticalPatch 				value="Kritische update"/>
	<Upgrade 				value="Upgraden"/>
	<MoreInfo 				value="Meer info"/>
	<Close 					value="Sluiten"/>
	<PatchURL				value="Nu downloaden"/>
	<Downloading 				value="DE kritische productupdate is aan het downloaden."/>
	<Downloaded 				value="Download voltooid. Klik hier om te installeren."/>
	<DefaultDescriptionPlugIn		value="Verbeter uw ptroduct met functierijke plug-ins. Klik hier voor meer informatie."/>
	<DefaultDescriptionPatch		value="Download nu uw gratische update. Klik hier voor meer informatie."/>
	<DefaultDescriptionCriticalPatch	value="Er is een kritische productupdate vereist.  Klik hier om nu te updaten."/>
	<DefaultDescriptionUpgrade		value="Upgrade naar de nieuwste versie. Klik hier voor meer informatie."/>
	<HintNeverShowAgain			value="Herinnering niet opnieuw weergeven"/>
</Language>
